.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #FF6633;
	font-weight: bold;
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
 color: #FF6666;}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	line-height: 18px;
	color: #666666;
	font-weight: bold;
	letter-spacing: 3px;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #009933;
}

.text_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	text-align: justify;
	letter-spacing: 2px;
}

.dingbat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6666FF;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	text-align: left;
 }
.text_12_H {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #6666FF;
	text-align: justify;
	letter-spacing: 3px;
}
.header_r {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	line-height: 18px;
	color: #FF6666;
	font-weight: bold;
	letter-spacing: 3px;
}
a:link {
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited {
	color: #996666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	color: #FF3333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:active {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: justify;
	letter-spacing: 4px;
	background-color: #9999FF;
	font-weight: bold;
}
body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	background-image: url(images/bg_12.jpg);
	background-color: #FFF;
}
.text_12_G {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-align: justify;
	letter-spacing: 3px;
}
.picture_line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	letter-spacing: 0.2em;
	color: #666666;
}
.text_title_A {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: justify;
	letter-spacing: 4px;
	background-color: #FF9933;
	font-weight: bold;
}
.text_12_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: justify;
	letter-spacing: 3px;
	font-weight: bold;
}
.text_12_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	letter-spacing: normal;
	border: #FFFFFF;
	filter: DropShadow(Color=000000, OffX=1, OffY=1, Positive=);
	page-break-before: always;
	page-break-after: always;
	cursor: default;
	font-weight: normal;
	color: #333333;
}
.text_24 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 150%;
	color: #FFFFFF;
	text-align: justify;
	letter-spacing: normal;
}
.text_12 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: justify;
	letter-spacing: 3px;
}
.line2 {
	font-size: 12px;
	color: #CCCCCC;
	border: 1px solid #999999;
}
.picture_line_w {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	letter-spacing: 0.2em;
}
